Nakada様
有難うございました。
早速GitHubからいただいてruby-2.2.2にてmakeしてエラーが発生しないことを確認致しました。
本当に有難うございました。助かります。

それと、普段スマホでしかメールを利用しないのでPCから送った投稿がHTMLメールになっていたようですいませんでした。お恥ずかしい。

>>On 2015/04/17 13:29, hajime saitou wrote:
>> rubyからtkを使ったりしていますが、ruby-2.2.0から
>> ext/tk/sample/tkextlib/tktableにあるspreadsheet.rbなどを実行すると以下の警告が出てしまいます。spreadsheet.rbのセルをマウスでクリックすると発生します。ruby-2.1.5で実行すると警告は出ません。どうすればいいのかお分かりの方がいらしたら教えていただければありがたいです。

>すいません、直しました。

2015年4月17日 14:08 Nobuyoshi Nakada <nobu / ruby-lang.org>:
> On 2015/04/17 13:29, hajime saitou wrote:
>> rubyからtkを使ったりしていますが、ruby-2.2.0から
>> ext/tk/sample/tkextlib/tktableにあるspreadsheet.rbなどを実行すると以下の警告が出てしまいます。spreadsheet.rbのセルをマウスでクリックすると発生します。ruby-2.1.5で実行すると警告は出ません。どうすればいいのかお分かりの方がいらしたら教えていただければありがたいです。
>
> すいません、直しました。
>
>